<?php
ini_set('display_errors','1');
error_reporting (E_ALL);
session_start();
setlocale (LC_ALL, 'de_DE');
header('Content-Type: text/html; charset=utf-8');
include('backend.php');

if (isset($_SESSION['backend'][$session_name]) && $_SESSION['backend'][$session_name]){
	if (isset($backend_module) && is_file('modules/'.$backend_module.'/'.$module.'.php')) {
		include('modules/'.$backend_module.'/'.$module.'.php');
	}
}